/* CSS Document karpf-garten.ch */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
line-height: 17px;
	color:#58585A;
	margin: 18px 0px 0px 0px;
        height: 100%;
}

/* -- Reset all -- */
* { padding: 0; margin: 0; border: 0; }

h1 { font-size: 18px; line-height: 23px; color: #05885C; padding:0px 0px 10px 0px;}
h2 { font-size: 20px; line-height: 25px; padding: 8px 0px 0px 0px;}
h3 { font-size: 22px; line-height: 25px; padding: 8px 0px 0px 0px;}



a:link { color:#7C7C7C; text-decoration: underline;}
a:visited { color:#7C7C7C; text-decoration: underline;}
a:hover { color:#7C7C7C; text-decoration: none;}


.news a:link {font-weight: bold; text-decoration: underline; color: #008855;}
.news a:visited {font-weight: bold; text-decoration: underline; color: #008855;}
.news a:hover {font-weight: bold; text-decoration: underline; color: #58585a;}

.other a:link { color:#7C7C7C; text-decoration: none;}
.other a:visited { color:#7C7C7C; text-decoration: none;}
.other a:hover { color:#919191; text-decoration: none;}

#description {
	position: relative;
	left: 20px;
}

#container {
	margin: 0 auto;
	width: 1010px;
	height: auto !important;
	min-height: 500px;
	height: 500px;
	border: solid 0px #000000;
}

#site {
       float: left;
       width: 1010px;
       height: auto !important;
       min-height: 390px;
       height: 390px;
       background-image:url(images/verlengerung.jpg);
       background-repeat: repeat-y;
       padding: 0px 0px 20px 0px;

}

#header {
	float:left;
	width: 1020px;
	height: 220px;
	border: solid 0px #000000;
	background-image:url(images/headertest.jpg);
	background-repeat:no-repeat;
}

ul#suchen {
	float: right;
	position: relative;
	left: -143px;
	top: 90px;
	list-style-type: none;

}

/* BLOECKE MIT DEN BILDERN ZUM AUSTAUSCHEN */
#block1 {
	float:left;
	position: relative;
	left: 441px;
	top: 86px;
	width: 124px;
	height: 134px;
	border: solid 0px #000000;
}

#block2 {
	float:left;
	position: relative;
	left: 447px;
	top: 86px;
	width: 124px;
	height: 134px;
	border: solid 0px #000000;
}

#block3 {
	float:left;
	position: relative;
	left: 453px;
	top: 86px;
	width: 124px;
	height: 134px;
	border: solid 0px #000000;
}


#sidebarleft {
	float: left;
	position:relative;
	left: 23px;
	top: 0px;
	width: 163px;
	height: auto !important;
	min-height: 480px;
	height: 480px;
	border: solid 0px #000000;
	background-color: #C7D6FF;
}


#textbereich {
	float: left;
	position:relative;
	left: 25px;
	width: 609px;
	height: auto !important;
	min-height: 450px;
	height: 450px;
	border: solid 0px #000000;
	padding: 32px 25px 20px 20px;
	letter-spacing: 0.05em;
}

#content_text {
	padding: 0px 20px 0px 0px;


}

#sidebarright {
	float:left;
	position:relative;
	right: -8px;
	width:155px;
	height: auto !important;
	min-height: 480px;
	height: 480px;
	border: solid 0px #000000;
	background-color: #C7D6FF;
        padding: 20px 0px 0px 8px;
}



ul#footer {
        float: left;
        color: #58585A;
        font-size: 10px;
        position: relative;
        left: 23px;
        top: 10px;
        padding: 0px 0px 30px 0px;
        text-align: left;
	width: 950px;
	height: 15px;
	border: solid 0px #000000;
        list-style-type: none;
}

ul#footer a { text-decoration: none; color: #58585A;}

/*------------------------------------------KONTAKTFORMULAR STYLE--------------------------------------------------------*/
input { border:solid 1px #CCCCCC; background-color: #A05657; padding: 2px 2px 2px 2px;}


textarea {
	width: 200px;
	height: 90px;
	border: solid 1px #CCCCCC;
        padding: 2px 2px 2px 2px;
}

input:hover, textarea:hover, select:hover, input:focus, textarea:focus, select:focus { border: 1px solid #C7D6FF; }
input, textarea { background: #fff top left repeat-x; border: 1px solid #CCCCCC;}
select { border: solid 1px #CCCCCC;}

#name, #firmenname, #strasse, #plz, #ort, #land, #telefon, #fax, #email {width: 200px; }